[setup]
AppTitle      = 狂野西部3淘金热
Version       = 硬盘版 
Ename         = KuangYeXiBu3
AppName       = Westward_III.exe
SoftId        = 1662
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.BAT 
LastTime  =2012-4-20 8:37:01 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
